"TEMPERATURES" = "TEMPERATUREN";
"HARD DRIVE TEMPERATURES" = "LAUFWERKS TEMPERATUREN";
"FANS" = "LÜFTER";
"POWER" = "NETZ";
"CURRENT" = "SYSTEMSTRÖME";
"VOLTAGES" = "SPANNUNG";
"FAN SPEED CONTROL" = "LÜFTERSTEUERUNG";
"Default" = "Standard";
"Active Set: %@" = "Aktive Einstellung: %@";
"Battery Cell %i" = "Batterie Zelle %i";
"Battery %i" = "Batterie %i";
"Battery" = "Batterie";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "upm";
" A" = " A";
"Edit Preferences..." = "Einstellungen...";


"CPU A Inlet" = "CPU A Lufteinlass";
"CPU B Inlet" = "CPU B Lufteinlass";
"CPU" = "CPU";
"CPU A Intake" = "CPU A Lufteinlass";
"CPU A Exhaust" = "CPU A Out";
"CPU B Intake" = "CPU B Lufteinlass";
"CPU B Exhaust" = "CPU B Out";
"Power Supply" = "Netzteile";
"Power Supply 1" = "Netzteile 1";
"Power Supply 2" = "Netzteile 2";
"Power Supply 3" = "Netzteile 3";
"Power Supply 4" = "Netzteile 4";
"Power Supply 5" = "Netzteile 5";
"Power Supply 6" = "Netzteile 6";
"GPU 1" = "GPU 1";
"CPU A" = "CPU A";
"CPU B" = "CPU B";
"CPU C" = "CPU C";
"CPU D" = "CPU D";
"GPU" = "GPU";
"GPU 2" = "GPU 2";
"CPU Core" = "CPU Kern";
"CPU A Core 1" = "CPU A Kern 1";
"CPU A Core 2" = "CPU A Kern 2";
"CPU B Core 1" = "CPU B Kern 1";
"CPU B Core 2" = "CPU B Kern 2";
"CPU A Amb" = "CPU A Umgebung";
"CPU B Amb" = "CPU B Umgebung";
"Mem Module A1" = "DIMM-Steckplatz A1";
"Mem Module A2" = "DIMM-Steckplatz A2";
"Mem Module A3" = "DIMM-Steckplatz A3";
"Mem Module A4" = "DIMM-Steckplatz A4";
"Mem Module A5" = "DIMM-Steckplatz A5";
"Mem Module A6" = "DIMM-Steckplatz A6";
"Mem Module A7" = "DIMM-Steckplatz A7";
"Mem Module A8" = "DIMM-Steckplatz A8";
"Mem Module B1" = "DIMM-Steckplatz B1";
"Mem Module B2" = "DIMM-Steckplatz B2";
"Mem Module B3" = "DIMM-Steckplatz B3";
"Mem Module B4" = "DIMM-Steckplatz B4";
"Mem Module B5" = "DIMM-Steckplatz B5";
"Mem Module B6" = "DIMM-Steckplatz B6";
"Mem Module B7" = "DIMM-Steckplatz B7";
"Mem Module B8" = "DIMM-Steckplatz B8";
"Drive Bay" = "Schacht";
"Exhaust" = "Entlüftung";
"Enclosure" = "Gehäuse";
"Enclosure 2" = "Gehäuse 2";
"Enclosure 3" = "Gehäuse 3";
"Enclosure 4" = "Gehäuse 4";
"Mem Bank A1" = "Speicherbank A1";
"Mem Bank A2" = "Speicherbank A2";
"Mem Bank A3" = "Speicherbank A3";
"Mem Bank A4" = "Speicherbank A4";
"Mem Bank A5" = "Speicherbank A5";
"Mem Bank A6" = "Speicherbank A6";
"Mem Bank A7" = "Speicherbank A7";
"Mem Bank A8" = "Speicherbank A8";
"Mem Bank B1" = "Speicherbank B1";
"Mem Bank B2" = "Speicherbank B2";
"Mem Bank B3" = "Speicherbank B3";
"Mem Bank B4" = "Speicherbank B4";
"Mem Bank B5" = "Speicherbank B5";
"Mem Bank B6" = "Speicherbank B6";
"Mem Bank B7" = "Speicherbank B7";
"Mem Bank B8" = "Speicherbank B8";
"Northbridge" = "Northbridge";
"Northbridge 2" = "Northbridge 2";
"Northbridge 3" = "Northbridge 3";
"HD Bay 1" = "Schacht 1";
"HD Bay 2" = "Schacht 2";
"HD Bay 3" = "Schacht 3";
"HD Bay 4" = "Schacht 4";
"Between CPU's" = "Gehäuseinnenraum";
"Ambient" = "Gehäuseinnenraum";
"Ambient 2" = "Gehäuseinnenraum 2";
"Behind Dimms" = "Speicherbank";
"PCI Slots" = "PCI-Steckplätze";
"Expansion Slots" = "PCI-Steckplätze";
"PCI Slot 1 P1" = "PCI-Steckplätze 1 P1";
"PCI Slot 1 P2" = "PCI-Steckplätze 1 P2";
"PCI Slot 2 P1" = "PCI-Steckplätze 2 P1";
"PCI Slot 2 P2" = "PCI-Steckplätze 2 P2";
"Slots Fan" = "PCI-Steckplatzlüfter";


"CPU VRM Supply 0" = "CPU VRM Supply 0";
"CPU VRM Supply 1" = "CPU VRM Supply 1";
"CPU VRM Supply 2" = "CPU VRM Supply 2";
"CPU VRM Supply 3" = "CPU VRM Supply 3";
"CPU VRM Supply 4" = "CPU VRM Supply 4";
"CPU VRM Supply 5" = "CPU VRM Supply 5";
"CPU VRM Supply 6" = "CPU VRM Supply 6";
"CPU VRM Supply 7" = "CPU VRM Supply 7";
"CPU VRM Supply 8" = "CPU VRM Supply 8";
"CPU VRM Supply 9" = "CPU VRM Supply 9";
"CPU VRM Supply 10" = "CPU VRM Supply 10";
"CPU VRM Supply 11" = "CPU VRM Supply 11";
"CPU VRM Supply 12" = "CPU VRM Supply 12";
"CPU VRM Supply 13" = "CPU VRM Supply 13";
"CPU VRM Supply 14" = "CPU VRM Supply 14";
"CPU VRM Supply 15" = "CPU VRM Supply 15";



/* to do */
"Hard Drive" = "Hard Drive";
"Slots Intake" = "Slots Intake";
"Rear Exhaust" = "Rear Exhaust";
"Rear right Exhaust" = "Rear right Exhaust";

"Optical Drive" = "Optical Drive";
"System" = "System";
"Rear Enclosure" = "Rear Enclosure";
"CPU B Pump" = "CPU B Pump";
"CPU A Pump" = "CPU A Pump";
"Slots" = "Slots";
"Backside" = "Backside";
"Rear Fan 0" = "Rear Fan 0";
"Rear Fan 1" = "Rear Fan 1";
"Front Fan" = "Front Fan";
"HD/Expansion" = "HD/Expansion";
"CPU Fan" = "CPU Fan";
"Left Fan" = "Left Fan";
"Right Fan" = "Right Fan";
"Main Fan" = "Main Fan";
"Optical Drive" = "Optical Drive";
"CPU Fan" = "CPU Fan";
"Intake" = "Intake";
"Expansion Slots" = "Expansion Slots";
"Booster 1" = "Booster 1";
"Booster 2" = "Booster 2";

"Memory VRM 1" = "Memory VRM 1";
"Memory VRM 2" = "Memory VRM 2";
"Memory Controller" = "Memory Controller";
"Power/Battery" = "Power/Battery";
"CPU Top" = "CPU Top";
"CPU Bottom" = "CPU Bottom";
"Optical Drive" = "Optical Drive";
"HD Temp" = "HD Temp";
"Northbridge Ambient" = "Northbridge Ambient";
"GPU Ambient" = "GPU Ambient";
"Incoming Air" = "Incoming Air";
"CPU Bottom" = "CPU Bottom";
"Track Pad" = "Track Pad";
"Backside" = "Backside";
"U3 Heatsink" = "U3 Heatsink";
"GPU Case" = "GPU Case";
"Sys Controller Ambient" = "Sys Controller Ambient";
"Sys Controller" = "Sys Controller";
"Memory/Power" = "Memory/Power";
"Tunnel" = "Tunnel";
"Tunnel Heatsink" = "Tunnel Heatsink";
"Memory Controller" = "Memory Controller";
"Airport Card" = "Airport Card";

"Heatsink A" = "Heatsink A";
"Heatsink B" = "Heatsink B";
"Heatsink C" = "Heatsink C";
"GPU Diode" = "GPU Diode";
"GPU Heatsink" = "GPU Heatsink";
"GPU Heatsink 2" = "GPU Heatsink 2";
"Mem Controller" = "Mem Controller";

"Optical Drive" = "Optical Drive";
